{
  "id": 5618752,
  "name": "William B. Uihlein, appellant, v. M. Faith McAuley, appellee",
  "name_abbreviation": "Uihlein v. McAuley",
  "decision_date": "1936-06-22",
  "docket_number": "Gen. No. 38,507",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 314,
    "ocr_confidence": 0.507,
    "sha256": "15b6a6639b4ef4593a0b18952ba5c3a9822bb5671ffa89954cd3b58f16555972",
    "simhash": "1:e40b749cb1396a9a",
    "word_count": 49
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William B. Uihlein, appellant, v. M. Faith McAuley, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Winston, Strawn & Shaw, for appellant; James H. Cartwright and Frank B. Gilmer, of counsel. Ivor Jeffreys, for appellee."
    ],
    "corrections": "",
    "head_matter": "William B. Uihlein, appellant, v. M. Faith McAuley, appellee.\nGen. No. 38,507.\nOpinion filed June 22, 1936.\nRehearing denied July 6, 1936.\nWinston, Strawn & Shaw, for appellant; James H. Cartwright and Frank B. Gilmer, of counsel. Ivor Jeffreys, for appellee."
  },
  "file_name": "0605-04",
  "first_page_order": 663,
  "last_page_order": 663
}
